<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
<div id="whiteboardContainer"></div>
<div id="users"></div>
<script src="/socket.io/socket.io.js"></script>
<script type="text/javascript" src="main.js"></script>
</body>
</html>